Este plug-in não é suportado - Google Chrome

Análise do problema:
Verificamos que todos os clientes que estavam utilizando o browser Google Chrome não conseguia assinar contratos, anexar ou realizar outras consultas no site http://www.portosempapel.gov.br/ via Google Chrome. Os clientes recebiam a seguinte mensagem:



Obs.: Esse comportamento foi observador em vários outros sites.

Causa do problema:
Esse comportamento no Google Chrome foi causado pelo fim do suporte ao NPAPI (Netscape API plugin - arquitetura de plug-in para várias plataformas). A Google removeu do Chrome o suporte a NPAPI. Com isso, vários plug-ins deixaram de funcionar e você pode receber uma mensagem como na figura acima. Vide alguns dos plug-in que foram removidos do Chrome: eliminado o suporte a Silverlight, Java, Facebook Video e outros plug-ins semelhantes baseados em NPAPI.
Ainda é possível configurar plug-ins baseados na NPAPI como o Java para execução.
A Google planeja remover completamente a NPAPI no final de 2015.



Solução:


1.     Abrir o Chrome e escrever na URL:  chrome://flags/#enable-npapi 
2.     Navegue até a opção Ativar a NPAPI e clicar em Ativar;



3.     Rolar a barra até o final da página e clicar no botão Reiniciar



LEIA-ME

Criar ferramentas e scripts que facilitam seu trabalho no dia a dia, solucionar problemas, documentar tudo e criar o passo a passo de como resolver, é uma tarefa que requer tempo e disposição. Por esse motivo, precisamos de sua contribuição.




Apesar de não ser obrigatória, a sua doação é muito importante para continuarmos criando ferramentas, scripts e procedimentos!
Com sua contribuição manteremos o funcionamento e desenvolvimento dessas e outras soluções.